{
  "item.splash_milk.milk_bottle": "Бутылочка молока",
  "item.splash_milk.splash_milk_bottle": "Взрывная бутылочка молока",
  "item.splash_milk.lingering_milk_bottle": "Оседающая бутылочка молока",
  "entity.splash_milk.milk_area_effect_cloud": "Облако эффекта молока",
  "entity.splash_milk.milk_bottle": "Молоко в бутылочке"
}